Bug 1463696 - Incorrect Next Sync date calculation in weekly Sync Plan
Incorrect Next Sync date calculation in weekly Sync Plan
Status: POST
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.2.10
Unspecified Linux
unspecified Severity medium (vote)
: 6.2.5
: --
Assigned To: Walden Raines
Katello QA List
http://projects.theforeman.org/issues...
: Regression, Triaged
Depends On: 1302098
Blocks: 1396647 1463301
  Show dependency treegraph
 
Reported: 2017-06-21 10:09 EDT by Peter Ondrejka
Modified: 2017-09-21 16:22 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1302098
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot-syncplan (18.07 KB, image/png)
2017-06-21 10:17 EDT, Peter Ondrejka
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 16035 None None None 2017-07-20 12:00 EDT

  None (edit)
Comment 1 Peter Ondrejka 2017-06-21 10:16:46 EDT
Visible in 6.2.10, occurs when sync plan's start date is exactly one week in past and start time is later than the time of creation, see attachment.
Comment 2 Peter Ondrejka 2017-06-21 10:17 EDT
Created attachment 1290120 [details]
screenshot-syncplan
Comment 3 pm-sat@redhat.com 2017-06-21 12:01:13 EDT
Upstream bug assigned to walden@redhat.com
Comment 4 pm-sat@redhat.com 2017-06-21 12:01:18 EDT
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16035 has been resolved.
Comment 5 Walden Raines 2017-07-20 11:54:29 EDT
See https://bugzilla.redhat.com/show_bug.cgi?id=1438845 for CEST related issue.

Note You need to log in before you can comment on or make changes to this bug.